using UnityEngine;

public class CautionLineDestroyer : MonoBehaviour
{
	private bool destroying = false;

    void Update()
	{
		if (destroying)
			return;

		if (Scoreboard.instance.timesUp)
		{
			destroying = true;
			Destroy(gameObject);
		}
    }
}
